\documentclass[../main.tex]{subfiles}
\begin{document}
The advancement that modern medicine has accomplished are based on the linear
theory of systems. Linear models are based on the assumption of linear
correlation between variables or a system of linear differential equations.
Biological systems are complex, they are in constant perturbation, most of
their parameters are time-variant. The modeling and analysis of oscillatory
systems are a center of attention in the field of natural sciences because of
their high prevalence in nature.

In the past the main assumption about the nature of these phenomena is that
they are isolated from their surroundings and their behavior could be easily
described by a finite linear combination of harmonic oscillators. Natural
occurring systems don't follow the rules of linearity. The periodical nature of
oscillators don't dictate the natural law they will display a reoccurring
phenomena. There exist methods for analysis of data from periodic oscillators,
one of them being the Dynamic Bayesian inference.

Coupling functions bring quantitative understanding of the nature of
interactions that manifest themselves in systems and the underlying processes
and sub systems that contribute to the system interaction. The most researched
neural dynamics are phase to phase coupling between $\theta$ and $\gamma$ neural
frequency bands. There is a small number of studies that aim to understand the
cross-channel interactions that exist in the human brain. Cross-channel interactions
in the parietal cortex are correlated to the ability for human visual attention
and the ability to separate visual interest from visual environmental
noise.~\cite{gregoriou2009long}.

\end{document}
